export declare class ResourceFetcher {
  private templateByQuery;
  private static _loadingResource;
  constructor();
  private buldTemplates;
  loadResource(name: string): Promise<string>;
  saveResource(resource: any, name: string): Promise<ISaveResourceResponse>;
}
export interface ISaveResourceResponse {
  name: string;
  resource: string;
}
